Subject: ftp site

From: [email-masked]
Date: Sat, 12 Mar 1994 12:07:52 -0800

Hi, I'm new to this list.  I have a version of rend386 dated may, 1993.
I was wondering if there is a later version and the address of an
ftp site where I might find updates and other files related to rend vr.
thnx
mike meuser